## golang-github-avast-apkparser 0.0~git20190516.3b8c5ef

=== debian/changelog ===
golang-github-avast-apkparser (0.0~git20190516.3b8c5ef-3) unstable; urgency=medium

  * Source Only Upload

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 04 Aug 2020 11:05:54 +0200

golang-github-avast-apkparser (0.0~git20190516.3b8c5ef-2) unstable; urgency=medium

  * switch to debhelper-compat 12
  * license is actually LGPL-3.0-only

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 14 Jul 2020 10:11:19 +0200

golang-github-avast-apkparser (0.0~git20190516.3b8c5ef-1) unstable; urgency=medium

  * Initial release (Closes: #956303)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 09 Apr 2020 16:42:46 +0200
